{% load i18n static %}
{% load vstatic %}

<!DOCTYPE html>
<html>
<head>
  <meta charset="utf-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <!-- The above 3 meta tags *must* come first in the head; any other head content must come *after* these tags -->
  <meta name="description" content="">
  <meta name="author" content="">
  <link rel="icon" href="{% vstatic 'favicon.ico' %}">
  <link rel="stylesheet" href="{% static 'main/css/fontawesome.min.css' %}">

  <title>{% block head_title %}{% endblock %}</title>

  {% include 'account/parts/bootstrap.html' %}

  {% block custom_css %}
    <link href="{% static 'accounts/allauth-bootstrap4.css' %}" rel="stylesheet">
  {% endblock %}

  {% include 'account/parts/head.html' %}
</head>

<body>

{% block body %}
{% endblock %}

{% block endofpage %}
{% endblock %}

</body>
</html>
